<div class="container-cards">
  <app-episode-info *ngFor="let episode of episodesList?.results; let i = index" [episode]="episode">
  </app-episode-info>
</div>
<div class="pagination">
  <ngb-pagination (pageChange)="pagination($event)" [(page)]="page" [pageSize]="pageSize" [maxSize]="3"
    [boundaryLinks]="true" [collectionSize]="collectionSize">
  </ngb-pagination>
</div>
